.btn,select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {
	border-radius:0;
}

#yoo-zoo .item h1.pos-title,#yoo-zoo .items div.teaser-item-bg .pos-title a,#yoo-zoo .details h1.title,#yoo-zoo .items h1.pos-title,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family:inherit;
	font-weight:500;
	line-height:1.1;
	color:inherit;
	letter-spacing:0;
}

.uk-article-title,#yoo-zoo .details h1.title,#yoo-zoo .items h1.pos-title,h1,.h1 {
	font-size:22px;
	color:#5A2B80;
	line-height:24px;
}

h2,.h2 {
	font-size:17px;
}

#yoo-zoo .item h1.pos-title,#yoo-zoo .items div.teaser-item-bg .pos-title a,h3,.h3 {
	font-size:24px;
	color:#5A2B80;
}

h4,.h4 {
	font-size:18px;
}

h5,.h5 {
	font-size:14px;
}

h6,.h6 {
	font-size:12px;
}

#yoo-zoo .items div.teaser-item-bg .pos-title a,#yoo-zoo .details h1.title,,#yoo-zoo .items h1.pos-title a,h1,h2,h3,h4,h5 {
	color:#5A2B80;
}

header {
	border-bottom:2px solid #F58220;
	background:#FFF;
}

nav {
	position:relative;
	height:61px;
}

.uk-panel .uk-search {
	float:right;
}

.uk-panel.toolrechts1 {
	width:301px;
	float:left;
	padding-top:5px;
}

.uk-panel.toolrechts2 {
	float:left;
}

.tm-navbar.uk-navbar .uk-container.uk-container-center {
	padding-left:0;
}

.uk-navbar-nav > li > a:before {
	position:absolute;
	content:'';
	height:inherit;
	width:inherit;
	background:transparent;
	margin-left:0;
}

.uk-navbar-nav > li.uk-active > a,.uk-navbar-nav > li > a {
	padding:20px 10px;
	border-right:1px solid #EEE;
	margin-right:0;
	font-size:15px;
	font-weight:600;
	color:#5A2B80;
	font-family:Verdana,sans-serif;
	line-height:20px;
	margin-top:20px;
}

.uk-navbar-nav > li > a {
	height:inherit;
}

.uk-navbar-nav > li.uk-active > a:hover,.uk-navbar-nav > li > a:hover {
	color:#FFF;
	background-color:#F58220;
}

.tm-navbar.uk-navbar .uk-navbar-nav > li:last-child > a {
	border:none;
	padding-right:0;
}

li.uk-parent a:after {
	content:'\f107';
	text-decoration:none!important;
	font-family:'FontAwesome';
	padding-left:6px;
}

a.uk-alert-success {
	padding-right:11px!important;
	color:#FFF!important;
}

.uk-nav.uk-nav-navbar a:after {
	content:none;
	padding-left:6px;
}

.header-right {
	float:left;
	width:70%;
}

.tm-toolbar {
	padding:10px 0;
}

.header-left {
	width:30%;
	float:left;
	height:120px;
	max-width:267px;
}

.header-left .uk-container.uk-container-center,.header-right .uk-container.uk-container-center {
	padding-right:0;
}

.uk-dropdown {
	-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);
	box-shadow:0 6px 12px rgba(0,0,0,0.175);
}

.uk-dropdown-navbar {
	font-size:14px;
	background-color:#FFF;
	font-weight:400;
}

.uk-dropdown .uk-nav-navbar > li {
	border-bottom:1px solid #E0EDED;
}

.uk-dropdown .uk-nav-navbar > li:last-child {
	border-bottom:none;
}

.uk-dropdown .uk-nav-navbar > li > a {
	font-weight:400;
	color:#333;
	color:#5A2B80;
	padding-top:8px;
	padding-bottom:8px;
}

.row-stripe {
	border-top:1px solid #E0EDED;
	border-bottom:1px solid #E0EDED;
	background:#FCFCFC;
	border-left:none;
	border-right:none;
}

.uk-breadcrumb > li,.uk-breadcrumb > li > a,.uk-breadcrumb > li > span {
	margin:0;
	padding:11px 0 0;
	font-size:18px;
	color:#5A2B80;
}

.uk-breadcrumb > li > a {
	color:#F58220;
}

.tm-block-divider.tm-block-default:before,.tm-block-divider.tm-block-dark:before,.tm-block-divider.tm-block-primary:before {
	z-index:inherit;
	position:absolute;
	top:inherit;
	width:100%;
	height:10px;
	margin-left:inherit;
	content:'';
	background-image:none;
	background:none;
}

.tm-isblog.tm-fullscreen.voorpagina .bizzgrey .tm-block-default {
	background:#FCFCFC;
}

.tm-isblog.tm-fullscreen.voorpagina .row-stripe {
	border:none;
	background:#FFF;
}

.tm-isblog.tm-fullscreen.voorpagina .bizzgrey {
	border-top:1px solid #E0EDED;
	border-bottom:1px solid #E0EDED;
}



.padding-box-ro h2,.padding-box-hg h2,.uk-panel h2,.padding-box h2,.uk-panel-box h2 {
	margin:0;
	padding:0;
	font-weight:500;
	color:#F58220;
}


.padding-box {
	padding:15px;
	border:1px solid #E0EDED;
	border-top:none;
	background:#FFF;
	min-height:182px;
	color:#616161;
	
}

.padding-box p {
	margin-bottom:5px;
	color:#616161;
}

.padding-box-hg {
  padding: 15px;
  border-bottom: 20px solid #5a2b80;
  border-top: none;
  background: #FFF;
  min-height: 300px;
}

.padding-box-hg p {
	margin-bottom:5px;
	color:#616161;
}

div.padding-box-ro { 
padding: 15px;  
border-bottom: 20px solid #5a2b80;  
border-top: none;  
background: rgba(255,255,255,0.1);  
min-height: 100px;  
color:#FFF;
}

.padding-box-ro p {
	margin-bottom:5px;
}

.padding-box button,.uk-panel-box button,.uk-panel button,  a.uk-button, .uk-button, .uk-panel-box .uk-button{
	border:2px solid #F58220;
	background:transparent;
	color:#F58220;
	font-weight:400;
	white-space:nowrap;
	vertical-align:middle;
	border-radius:2px;
	padding:5px 10px;
	line-height: 26px;
}

.white-button .uk-button.uk-button-large{color:#FFF;border-color:#FFF;}
.white-button .uk-button.uk-button-large:hover{color:#f58220;}

.text-black-pink{color:#616161;background:#EDDEF7;}

.border-box2{border:1px solid rgba(255, 255, 255, 0.6);}

.tm-top-teaser {	border-bottom:1px solid #E0EDED;}

.white-line p {	color:#616161;}

.borderpurp {	border:1px solid #BDA9CD;}

.bizz-pad30.tm-block {	padding-top:30px!important;	padding-bottom:0!important;}

.imgfull {
	min-height:241px;
}

.img2 > div {
	background-size:auto 241px;
	background-repeat:no-repeat;
}



.contact {
	border:1px solid #E0EDED;
	float:left;
	width:100%;
	padding:20px;
}

.contact .page-header {
	margin:2px 0 10px;
	padding-bottom:5px;
	width:100%;
	float:left;
}

.dl-horizontal {
	float:left;
	width:100%;
}

.thumbnail.pull-right {
	margin:0 20px 20px 0;
	float:left;
	min-width:250px;
	max-width:250px;
}

.thumbnail.pull-right img {
	max-width:250px;
}

dl.contact-address.dl-horizontal {
	display:none;
}

.contact-miscinfo {
	float:left;
	text-align:left;
}

.contact-miscinfo .dl-horizontal dd {
	margin-left:0;
}

.contact-miscinfo .jicons-icons {
	display:none;
}

.contact-category .category.list-striped .list-title {
	width:35%;
	float:left;
}

.uk-panel.uk-panel-box.nobottom.subspace {
margin-bottom: 30px;
background: #FFF;
color: #616161;
-webkit-transform: translateZ(0);
-webkit-backface-visibility: hidden;
border-bottom: 1px solid #DDD;
border-top: none;
border-left: none;
border-right: none;
}

.tm-main-top.uk-grid li {
border-right: 1px solid #DDD;
float: left;
}


.tm-main-top.uk-grid #submenu li a {
	float:left;
	margin:0;
	text-align:center;
	font-size:15px;
	font-weight:600;
	color:#5A2B80;
	font-family:Verdana,sans-serif;
}

.tm-main-top.uk-grid #submenu li.uk-active > a {
  color: #FFF;
}

.tm-main-top.uk-grid #submenu li {
border-right: 1px solid #DDD;
float: left;
}


.tm-main-top.uk-grid #submenu li:last-child {
border-right:none
}

.tm-main-top.uk-grid .uk-panel.uk-panel-box {
	padding:0 15px;
}

#yoo-zoo .details div.heading {
	border-bottom:solid 1px #E0EDED;
}

.uk-badge {
	font-size:12px;
	line-height:28px;
	padding:4px 10px;
}

a.tm-logo.uk-visible-small {
	z-index:1000;
}

.footermenu ul firstcol {
    padding-left:5px;
}

.tm-sidebar-a .uk-panel-box{padding: 0 15px; border-bottom:none}


.tm-sidebar-a .uk-panel-box>.uk-nav-side>li>a {
color: #f58220;
padding: 10px 15px;
font-size: 13px;
border-bottom:1px solid #e0eded;
}

.tm-sidebar-a .uk-panel-box>.uk-nav-side>li>a:after {
font-family: 'FontAwesome';
content: "\f105";
position: relative;
top: 0;
float: right;
}


.tm-sidebar-a .uk-panel-box>.uk-nav-side>li.uk-active>a:after {
font-family: 'FontAwesome';
content: "\f105";
position: relative;
top: 0;
float: right;
color:#FFF;
}

.tm-sidebar-a .uk-panel-box>.uk-nav-side>li.uk-active>a, .uk-panel-box>.uk-nav-side>li.uk-active>a:hover,.uk-panel-box>.uk-nav-side>li>a:hover  {color:#FFF;}

.uk-breadcrumb>li:not(.uk-active)>span {
color: #f58220;
cursor: pointer;
}



/*---- 21mrt----------*/

.contactoverzicht #yoo-zoo .items div.teaser-item:last-child div.teaser-item-bg, .contactoverzicht  #yoo-zoo .items div.teaser-item div.teaser-item-bg  {
  padding-bottom: 0;
  background: #fcfcfc;
  border: 1px solid #e0eded;
  padding-right: 10px;
}

.contactoverzicht  #yoo-zoo .items div.pos-content .element {
  margin-bottom: 0;
}


.contactoverzicht  .element.element-itemname.first {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
  color: #5a2b80; }

.contactoverzicht  .element.element-text {color: #5a2b80; margin-top: 10px;}
/*.contactoverzicht  .element.element-image.first.last {  background: #eee;  min-height: 167px;}*/
.contactoverzicht  #yoo-zoo .items div.pos-media .element {  margin-bottom: 0;}
.contactoverzicht #yoo-zoo .items div.pos-content h3 {  margin-top: 0px;  font-family: arial;  font-size: 14px;  font-weight: normal;  color: #323232;  float: left;  line-height: 23px;  padding-right: 5px;}
#yoo-zoo .items div.pos-content { padding:0;}
.element-text h3,  .element-email h3{margin: 0px}
.element-email{ padding-top: 10px;}
.yoo-zoo.blog-contacten .element.element-text:nth-child(2) { height:65px;}



.news_cal {
  float: left;
  width: 90px;
  line-height: 36px;
  text-align: center;
  margin-right: 10px;
  margin-bottom: 10px;
  color: #FFF;
}

.news_month {
  float: left;
  background: #414141;
  width: 100%;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom: 1px solid #FFF;
  font-size: 14px;
  letter-spacing: -1px;
}

.news_year {
  float: left;
  background: #f58220;
  width: 100%;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.footer-background-info{background: rgba(255,255,255,0.1);}
.footer-background-info h3.uk-panel-title{color:#fff}
.footer-background-info.msr-h400 h3.uk-panel-title {  padding: 20px 20px 0;}
.uk-panel.white-line.msr-h400 .padding-box-ro {  min-height: 127px;}
.footer-background-info.msr-h400 {  min-height: 400px;}


.blog-contacten .floatbox {padding:20px}


/*  21-12-2016  */

.padding-box-hg.box-hg100 {
 min-height: 170px;
}

.padding-box-hg.box-hg100 a {
    color: #444!important;
}

.formulierbox .teaser-item {
    min-height: 410px;
}


.formulierbox #yoo-zoo .items h1.pos-title {
    font-size: 18px;
    line-height: 22px;
}

.formulierbox #yoo-zoo .items div.teaser-item-bg {background:none}

.uk-article-meta {
    line-height: initial;
    font-weight: 100;
    margin-bottom: 5px;
    font-style: italic;
    font-size: 12px;
}

/*---------------*/


a.facebook2 button {
    background: #4267b2;
       border-color: #4267b2;
    color: #fff;
}


.contact-category img.contact-thumbnail.img-thumbnail {
    width: 120px;
}


li .uk-text-success.bizz-right {
    width: 60px;
}

div#fox-container-m247 .fox-form select, div#fox-container-m247 .fox-form textarea, div#fox-container-m247 .fox-form input[type="text"], div#fox-container-m247 .fox-form input[type="email"], div#fox-container-m247 .fox-form select, div#fox-container-m247 .fox-form textarea, div#fox-container-m247 .fox-form input[type="text"], div#fox-container-m247 .fox-form input[type="email"], div#fox-container-m247 img.fox-item-captcha-img, .chzn-container-single .chzn-single {
    border-radius: 0;
}


.meestgelezen .uk-list {
    column-count: 3;
}

@media screen and (max-width:1025px) {
.uk-panel.white-line.msr-h400 .padding-box-ro { min-height: 198px;}
}

@media screen and (max-width:956px) {
.tm-logo.uk-hidden-small img {		max-width:200px;	}
.uk-navbar-nav>li.uk-active>a,.uk-navbar-nav>li>a {		font-size:14px;	}

	
	}
	
	@media screen and (max-width:769px) {
	.bizzblock.tm-block .uk-width-1-3 {		width:100%;	}
}

.control-group input {
    height: 32px !important;
    min-height: 22px !important;
    line-height: 22px;
}